### Property

# WebKit2WebExtension DOMNodeIterator:pointer-before-reference-node

#### Declaration

    property pointer-before-reference-node: gboolean [ read ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_dom_node_iterator_get_pointer_before_reference_node()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no